/**
 * Theme Name: Pictures - Blocksy Child
 * Description: Blocksy Child theme
 * Author: Thomas Chronz
 * Version: 1.0.2
 * Date: 2023-02-18
 * Template: blocksy
 * Text Domain: blocksy
 */

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

html, body, div, h1, h2, h3, h4, h5, h6, p {font-family: 'Lato, Tahoma, sans-serif';}

/* die Seite 'Musterfall' pur ohen Header und Footer */
.page-id-1612 header#header, .page-id-1612 footer#footer {
    display: none;
}

/* Image Hotspot Block */
.tooltip-container__block__text {
    line-height: 18px !important;
}
.status-approved .link-anleitung {
    display: none;